Support » Plugin: Event Timeline - Vertical Timeline » Mixed Content error being caused

  • Resolved heebyjeeb09

    (@heebyjeeb09)


    Hi,

    Firstly, I would like to say that your plugin is excellent.

    Secondly, I just noticed that when I am in my WordPress admin (this doesn’t happen on the front-end), the Google Chrome inspector is showing that your plugin is causing a Mixed Content error.

    It is because of the line:

    wp_enqueue_style(‘rich-web-timeline-admin-ui-css’, ‘http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.21/themes/base/jquery-ui.css’);

    In: Rich-Web-Timeline.php

    Should this be https?

    I’m not sure if this is actually a problem at all, but just thought I’d let you know.

    Thanks.

Viewing 1 replies (of 1 total)
  • Plugin Author richteam

    (@richteam)

    Dear heebyjeeb09.

    Thank you very much for telling about the problem. Our team will try to solve the problem on the next version.

    Thank You.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.